.navContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: black;
    border: 1px solid white;
    padding: 2vh 2vw;
}

.buttonContainer {
    display: flex;
    align-items: center;
    gap: 30px;
}